RubyGems Navigation menu

ruby-ensembl-api 1.0.1

ruby-ensembl-api provides a ruby API to the Ensembl databases (http://www.ensembl.org)

Gemfile
          gem 'ruby-ensembl-api', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install ruby-ensembl-api
  
  
  
  
  
  
  

Authors:

  • Jan Aerts, Francesco Strozzi

Owners:

Total downloads 4,505

For this version 1,959

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - December 15, 2010 (56 KB)
  2. 1.0 - December 14, 2010 (56 KB)
  3. 0.9.6 - February 9, 2010 (108 KB)

Runtime Dependencies: